[submodule "Atividades/HillClimbing"]
	path = Atividades/HillClimbing
	url = git@gitlab.com:VictorGuerraVelosoUFV/MH/HillClimbing.git
[submodule "Atividades/IteratedLocalSearch"]
	path = Atividades/IteratedLocalSearch
	url = git@gitlab.com:VictorGuerraVelosoUFV/MH/IteratedLocalSearch.git
[submodule "Atividades/SimulatedAnnealing"]
	path = Atividades/SimulatedAnnealing
	url = git@gitlab.com:VictorGuerraVelosoUFV/MH/SimulatedAnnealing.git
[submodule "Atividades/SimulatedAnnealingPython"]
	path = Atividades/SimulatedAnnealingPython
	url = git@gitlab.com:VictorGuerraVelosoUFV/MH/SimulatedAnnealingPython.git
